.JobList {
    cursor: move;
    display: grid;
    grid-gap: 1rem;
    grid-auto-rows: min-content;
    z-index: 2;
}


.JobItem {
    background: #f0f0f0;
    border: 1px solid #f0f0f0;
    cursor: pointer;
    padding: 1rem;
}

.JobItem:hover {
    background: lightgoldenrodyellow;
}

.JobItem:active, .JobItem:focus {
    background: lightgoldenrodyellow;
    border: 1px inset;
}

.JobItem * {
    cursor: pointer;
}

.JobItem .Title {
    color: #2e2e2e;
}

.JobItem .Image {
    color: #999;
    font-size: 0.75rem;
}
